
/* index css */
.indbg{
    background-color: #133e87;
}
.sbutton{
    border: none;
}

.dis {
    border: 2px dotted yellow;
    padding: 10px 0;
    margin: 20px;
}

.secos4:hover{
    background-color:#007bff;
    transform:translateY(-5px);
}

.btn:hover{
    background-color: #f8bb05;
    transform: translateY(-3px);
    transition: 0.3s;
}

.colthe{
    background-color:#133e87;
}

/* underline for why choose us  */
.textul{
    position: relative;
    padding: 10px;
}

.textul::after{
    content: "";
    position:absolute;
    bottom: 0px;
    left: 15px;
    border-bottom: 3px solid #133e87;
    width: 60px;
}

/* underline for our services */
.ulos{
    position: relative;
    padding: 10px;
}

.ulos:after{
    content: "";
    position:absolute;
    bottom: 0px;
    left:630px;
    border-bottom: 3px solid #f7f7f8;
    width: 50px;
}

/* underline for our projects */
.ulop{
    position: relative;
    padding: 10px;
}

.ulop:after{
    content: "";
    position:absolute;
    bottom: 0px;
    left: 625px;
    border-bottom: 3px solid #133e87;
    width: 52px;
}

/* underline for location & quote  */
.ullg{
    position: relative;
    padding: 10px;
}

.ullg::after{
    content: "";
    position:absolute;
    bottom: 0px;
    left: 10px;
    border-bottom: 3px solid #133e87;
    width: 50px;
}

/* erroe page */

.ep-2{
    
    text-align: center;
    align-items: center;
    padding: 30px 0;
    color: rgb(247, 208, 12);
}

.bigfont{
    font-size: 100px;
}

.search-box{
    max-width:350px;
    margin:auto;
}

/* contact us page */

.cicon{
    border: 2px solid rgb(232, 229, 229) ;
    border-radius: 2px;
    padding: 14px;
    color: #FFD43B;
    font-size:x-large;
}

/* color change for why choose us */

.text404{
    color: #133e87;
}

.whuicon{
    background-color: #133e87;
    color: white;
    padding: 10px;
}

/* amazing team hover */
.image {
        position: relative;
      }

      .overlay {
        position: absolute;
        display: flex;
        justify-content: center;
        align-items: center;
        background-color: gray;
        height: 100%;
        width: 100%;
        top: 0;
        left: 0;
        opacity: 0;
      }

      .image .overlay:hover {
        opacity: 0.9;
        background-color: rgb(0, 0, 0);
      }

      .icon {
        padding: 0 15px;
      }

      .icon:hover {
        color: blue;
      }



/* mobile */
@media (min-width: 320px) and (max-width: 575px) { 

    .bannerimg1{
        width: 100%;
    }


    .nav32{
        padding-top: 0;
    }
    
    .secrepimg1{
        width: 100%;
        height: auto;
    }

    .bannersec2{
        padding: 15px 0 15px 0;
        text-align: center;
    }

    .expsec22{
        padding:0 0 20px 0;
    }

    .sec32{
        padding-top: 30px;
    }

    .secos4{
        padding-bottom: 10px;
    }

    .seccl{
        padding: 15px;
    }

    .secrep21{
        padding: 15px 0;
    }

    .ulop:after{
        left: 130px;
        width: 40px;
    }

    .ulos:after{
        left: 140px;
        width: 40px;
    }

    .cicon{
        font-size: medium;
    }
}

/* tablet screen */
 @media (min-width: 576px) and (max-width: 767px) { 

    .bannerimg1{
        width: 100%;
    }
     .secrepimg1{
        width: 100%;
        height: auto;
    }

 }


 /* laptop and lg screen */
  @media (min-width: 768px) { 

    .bannerimg1{
        width: 100%;
    }
     .secrepimg1{
        width: 100%;
        height: auto;
    }
    .ulos:after{
        left: 340px;
        width: 40px;
    }
 }